div#wpcf7-f7824-o2 {
    width: 89%;
    float: left;
	padding: 0px 1%;
}

input#homepagephone, input#homepagename, input#homepagemail {
    margin-right: 1%;
    width: 27%;
}
textarea#homepagemessage {
    width: 83%;
}

#wpcf7-f7824-o2 img.ajax-loader {
    float: right;
    clear: right;
    margin-top: 1%;
}

#wpcf7-f7824-o2 input.wpcf7-form-control.wpcf7-submit {
    float: right;
    width: 11%;
    margin-top: -3%;
 
}

#wpcf7-f7824-o2 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    float: right;
    font-size: .6em;
    border: none;
    width: 16%;
    padding: 0px;
    margin: 0px;
    margin-top: -1%;
}

#wpcf7-f7824-o2 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    float: right;
    border: none;
    padding: 0px;
    margin: 0px;
    width: 16%;
    margin-top: -4%;
}
.algnmv {
    margin-left: 24%;
}
.rmv {
    display: none;
}
@media (max-width: 320px){
.algnmv {
    margin-left: 0%;
}
}
@media (max-width: 650px){{
.home-page-appont-left p{
       margin-right: 0;
    width: 100%;
    float: none;
    overflow: hidden;
}
.home-page-appont-left{
    width: 100%;
    float: none;
}
.right-thing{
    width: 10%;
    float: nonr;
    margin-top: 2%;
}
}
@media (max-width: 480px){
.algnmv {
    margin-left: 0%;
}
}
@media (min-width: 1024px){
.form-wrap-out {
 height: 120px;  
}
.form-wrap-out .h3-text {
line-height: 30px;
}
}




/********GKCSS*********/
#wpcf7-f7914-p7912-o1{
width: 80%;
    margin: 0 auto;
    margin-top: 12%;
}
#wpcf7-f7914-p7912-o1 input,#wpcf7-f7914-p7912-o1 textarea {
    outline: black!important;
    border: 1px solid!important;
}
#wpcf7-f7914-p7912-o1 textarea{
height:80px!important;
}
.completeformmain{
width:100%;
overflow:hidden;
}
.completeformmain-left{
width:48%;
margin-right:2%;
float:left;
}
.completeformmain-right{
width:48%;
margin-left:2%;
float:right;
}
.completeform p{
font-size:16px!important;
}
#wpcf7-f7914-p7912-o1 .wpcf7-date{
width:100%!important;
}
input[type="radio"]{
    -webkit-appearance: radio!important;
}
input[type="checkbox"] {
-webkit-appearance: checkbox!important;
}
#wpcf7-f7914-p7912-o1 .wpcf7-list-item{
    width: 100%;
    float: none;
    clear: both;
    overflow: hidden;
    display: block;
}

/*Top menu Css*/
.menu-item-has-children ul.sub-menu{
width: 45%;
    position: absolute;
    background: #000;
    display: none !important;
    background: #c82b3c;
    z-index: 1000;
    transition: all ease 0.2s;
}
.nv-top .sub-menu li {
    width: 100%!important;
    float: none!important;
    background: none !important;
    display: block;
    border-bottom: 1px solid #ff7281;
    position: relative;
      padding: 0!important;
    margin: 0 !important;
}
.nv-top .sub-menu li a {
    color: #fff;
    font-size: 15px;
  padding: 5px;
}
.menu-item-has-children:hover ul.sub-menu{
display: block !important;
      text-decoration: none !important;
}
.nv-top ul li a:hover {
    color: #fff !important;
    text-decoration: none;
    display: block;
      background: #ff7281 !important;
}
.nv-top ul li a {
    text-decoration: none !important;
    display: block !important;
}
.rc-anchor-light.rc-anchor-normal{
border:none!important;
  width:100%important;
}
.home-page-appont-left{
    width: 80%;
    float: left;
}
.right-thing{
    width: 18%;
    float: right;
    margin-left: 2%;
}
#wpcf7-f7824-o2 input.wpcf7-form-control.wpcf7-submit {
    float: right;
    width: 100%;
    margin-top: 0;
}
input#homepagephone, input#homepagename, input#homepagemail {
    margin-right: 0;
    width: 100%;
    float: left;
    /* margin-top: 2%; */
}
.home-page-appont-left p{
       margin-right: 1%;
    width: 32%;
    float: left;
    overflow: hidden;
}
textarea#homepagemessage,.hpme-texta{
    width: 99%!important;
margin-top: 0;
}
.right-thing .wpcf7-recaptcha,.right-thing .wpcf7-recaptcha div,.right-thing .rc-anchor-light.rc-anchor-normal{
height: 60px!important;
}
.right-thing .wpcf7-recaptcha iframe{
height: 60px!important;
}
/*End of top menu css */